package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCK6Response {

    @Parameter(name = "Data")
    java.util.List<MWFCK6Data> data();

    @Parameter(name = "Index")
    Long index();

    @Parameter(name = "Pocet")
    Long pocet();

}